### Method

# Adw TabPageset_thumbnail_yalign

since: 1.3

#### Declaration [src]

    void
    adw_tab_page_set_thumbnail_yalign (
      AdwTabPage* self,
      float yalign
    )

#### Description [src]

Sets the vertical alignment of the thumbnail for `self`.

If the page is so tall that `AdwTabOverview` can’t display it completely and has to crop it, vertical alignment will determine which part of the page will be visible.

For example, 0.5 means the center of the page will be visible, 0 means the top edge will be visible and 1 means the bottom edge will be visible.

The default vertical alignment is 0.

Available since: 1.3

Sets property | `Adw.TabPage:thumbnail-yalign`

#### Parameters

`yalign`

  Type: `float`

  The new value.